html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
body {
	line-height: 1;
	font-size: 12px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 12px;
	line-height: 1;
}

.graydot {
	clear:left;
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}


#top_hbg {
	background-color: #2C3E64;
	width: 1000px;
}
#top_hbg td {
	color: #fff;
	text-align: left;
	padding: 3px 5px;
}
#top_hbg a {color: #fff;}

#hed_grad {
	background-image: url("i/hed_bg.jpg");
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFBBE;
	margin-bottom: 7px;
}
#top_hedt {
	font-size: 30px;
	text-align: center;
	width: 900px;
	height: 60px;
}
#hedt_txt {
	background-color: #fff;
	color: #666;
	font-size: 11px;
	width: 240px;
	padding: 5px 10px;
	text-align: left;
}


iframe.twitter-share-button {width: 105px!important;}
.fb-like {margin-right:0; padding-right:0;}

#ssb_mp {border-collapse: collapse; height:65px;}
#ssb_mp td {padding:0; margin:0;}
div.fb iframe.twitter-share-button {width: 70px!important;}


#menu {
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 5px;
	line-height: 120%;
}
#menu h5 {
	font-size:12px;
	color:#ED8B07;
	padding: 2px 5px;
	border-bottom: 3px solid #ED8B07;
	margin-bottom: 4px;
	
}
#menu ul {margin: 0 10px;padding: 0 10px;}
#menu li {font-weight:bold;}
#arank td {
	font-size: 11px;
	padding: 1px 0 3px 3px;
}


#menuright {
	border: 1px solid #ccc;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 5px 3px;
	line-height: 140%;
}
#menuright h5 {
	font-size:12px;
	color:#ED8B07;
	padding: 2px 5px;
	border-bottom: 3px solid #ED8B07;
	margin-bottom: 4px;
	
}


.rank_hed {
	background-image: url("i/tr_bg.jpg");
	background-repeat: no-repeat;
	width: 635px;
	height: 26px;
}
.rank_hed h4 {
	color: #fff;
	font-size: 13px;
	padding-top: 7px;
	padding-left: 40px;
}
.rank_table table {
	width: 635px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 5px;
}
.rank_table td {
	padding: 3px 5px;
}
.rk_gt {
	font-size: 18px;
	font-weight: bold;
	color: #006699;
	margin-bottom: 3px;
}
.comme {
	color: #666;
	background-color: #DBF7FB;
	padding: 5px 10px;
}
.bt_gt {font-weight:bold; color:#006699;}


#rank11 {
	width: 635px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#rank11 td {
	border-bottom: 1px solid #ccc;
	padding: 2px;
}



#labout {
	width: 695px;
	border: 1px solid #ccc;
	padding: 5px 10px;
	margin-bottom: 1em;
}
#linfo {
	background-color: #E6E6FA;
	padding: 5px;
}

#lsite {
	width: 695px;
	border: 3px solid #355997;
	padding: 5px;
}
#lsite h5 {
	background-color: #355997;
	color: #fff;
	font-size: 14px;
	padding: 3px 5px;
}
#lsite a {
	line-height: 130%;
}
#lsite hr {
	clear:left;
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}

#rankbox {
	border: 1px solid #ccc;
	width: 600px;
	padding: 10px;
	text-align: left;
}
#rankbox li {line-height: 120%;}
#rankbox h3 {
	color:#ED8B07;
	text-align:center;
	padding-bottom: 5px;
	border-bottom: 3px solid #ED8B07;
}
#rankform table {
	border: 3px solid #355997;
}
#rankform td {
	padding: 5px 10px;
}


/* 週間ランキング */
#rank_com {
	border: 3px solid #2E4E8B;
	padding: 10px 20px;
	margin: 3em auto 1em;
}
#rank_com dl {text-align:left;}
#rank_com dt {
	font-size: 14px;
	font-weight: bold;
	color: #ff9900;
	border-bottom: 3px dotted #999999;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#rank_com dd {
	background-color: #ffffcc;
	padding: 10px 20px;
	line-height: 160%;
}
.rank_mt {
	display:inline-block;
	padding: 0 10px;
	background-color: #ffcc00;
	color: #663300;
	font-weight: bold;
	border: 1px solid #ff9900;
}
.rank_st {
	display:inline-block;
	padding: 0 10px;
	background-color: #336699;
	color: #99ffff;

	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#rank_com hr {
	clear:left;
	display:block;
	color:#ffffcc;
	height: 0;
	border: 0;
	border-top: 1px solid #ffcc66;
	margin: 5px 0;
}
.rh_nml {font-size:12px; font-weight:normal;}
#month_box {
	background-color: #336699;
	padding: 6px 6px 2px;
}
#month_box table {background-color: #ffffff; margin-bottom:6px; width:700px;}
#month_box td {padding:3px;}
#month_box h6 {
	font-size:13px;
	color: #ff6600;
	border-bottom: 1px solid #ff9900;
	padding-left: 3px;
}
.right {
	float: right;
	background-color: #ff9900;
	color: #ffffff;
	font-size:12px;
	padding: 5px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mthgt {
	color: #006699;
	font-size:16px;
	font-weight: bold;
	padding: 8px 5px 5px;
}
.mthsy {color:#5FBA61; margin-left:5px; padding-bottom:13px;}


/* テーマランキング用 */

.osusume span {background-color: #ffcccc;}

.osusume table {
	width: 695px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 5px;
}

.osusume td {
	padding: 5px 10px;
}

.solid {border: 5px solid #99ccff;}

.osusume2 span {background-color: #ccccff;}

.osusume2 table {
	width: 695px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 5px;
}

.osusume2 td {
	padding: 5px 10px;
}

.osusume3 span {background-color: #99ffcc;}

.osusume3 table {
	width: 695px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 5px;
}

.osusume3 td {
	padding: 5px 10px;
}
